JE::Destroyer(3pm)

NAME
JE::Destroyer - Experimental destructor for JE

SYNOPSIS
  use JE::Destroyer; # must come first
  use JE;

  $j = new JE;

  # ... do stuff ...

  JE::Destroyer::destroy($j); # break circular refs
  undef $j;

DESCRIPTION
This is an experimental module that provides a way to destroy JE objects without leaking memory.

Details of its interface are subject to change drastically between releases.

See the "SYNOPSIS" above for usage.

SEE ALSO
JE